Bug 1468337 - UI: infinispinner appears In the Report accordion
UI: infinispinner appears In the Report accordion
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity urgent
: GA
: 5.8.1
Assigned To: Martin Hradil
Niyaz Akhtar Ansari
spinner:rbac:report
: ZStream
Depends On: 1448332
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 14:10 EDT by Satoe Imaishi
Modified: 2017-08-02 13:33 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.1.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1448332
Environment:
Last Closed: 2017-08-02 13:33:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-06 14:18:43 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/83d9a5ea3adc76137edc04a0c6a55ac135a32ac2

commit 83d9a5ea3adc76137edc04a0c6a55ac135a32ac2
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Jul 6 12:24:02 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jul 6 14:13:42 2017 -0400

    Merge pull request #1657 from himdel/bz1467146
    
    Don't x_node_set on a tree which doesn't exist
    (cherry picked from commit 63093bc1e1d7843476c32bf45768be235942a2c4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1468336
    https://bugzilla.redhat.com/show_bug.cgi?id=1468337

 app/controllers/report_controller.rb | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)
Comment 3 Niyaz Akhtar Ansari 2017-07-13 02:37:55 EDT
Looks good to me.
Verified in Version 5.8.1.2.20170712143358_461cde4
Comment 5 errata-xmlrpc 2017-08-02 13:33:18 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.